span.badge.bg-danger.featured-article-badge {
    display: none;
}
#sp-header .logo a
Specificity: (1,1,1)
 {
    font-size: 24px;
    line-height: 1;
    margin: 0;
    padding: 0;
}

a {
    color: #fff;
}
a:hover {
    color: #fff;
}
.burger-icon>span

 {
    
    background-color: #fff;
   
}


.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus
Specificity: (0,4,3)
 {
    color: #252525;
   }
#sp-footer, #sp-bottom {
    background: #a72024;
    color: #fff;
}
#sp-top-bar {
    background: #a72024;
    color
: #fff;
}
#sp-header {
    background: #a72024;
}
/* Anker-Position korrigieren */
[id] {
    scroll-margin-top: 80px; /* Höhe des fixen Menüs anpassen */
}
html {
    scroll-behavior: smooth;
}
